.u-section-1 .u-sheet-1 {
  min-height: 841px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 45px auto 0 456px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -20px auto 0 378px;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 212px;
  height: 300px;
  margin: 56px auto 0 26px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: -300px 99px 0 auto;
}

.u-section-1 .u-image-2 {
  width: 200px;
  height: 300px;
  margin: -28px 412px 0 auto;
}

.u-section-1 .u-image-3 {
  width: 200px;
  height: 300px;
  margin: -300px auto 0 283px;
}

.u-section-1 .u-image-4 {
  width: 266px;
  height: 231px;
  margin: -246px 101px 0 auto;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 91px auto 60px 421px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 376px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 178px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -233px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -95px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -237px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -247px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 48px;
    margin-left: 221px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 288px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -41px;
    margin-left: 200px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 45px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -374px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: -300px;
    margin-right: 45px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 89px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
    margin-left: auto;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 42px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -42px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 15px;
    margin-left: 62px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 42px;
    margin-right: 32px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -370px;
    margin-right: 62px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 42px;
    margin-right: auto;
    margin-left: 68px;
  }

  .u-section-1 .u-image-4 {
    margin-top: -257px;
    margin-right: 34px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 101px;
    margin-bottom: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1466px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -41px;
  }

  .u-section-1 .u-image-1 {
    width: 200px;
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 657px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -667px;
    margin-right: auto;
  }

  .u-section-1 .u-image-3 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: 67px;
    margin-right: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 45px;
  }
}